# Created by: Zhihao Yuan <lichray@gmail.com>
# $FreeBSD$
#

PORTNAME=	falcon
PORTVERSION=	0.1.1
CATEGORIES=	www python
MASTER_SITES=	CHEESESHOP
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

MAINTAINER=	lichray@gmail.com
COMMENT=	High-performance Python framework for building cloud APIs

LICENSE=	AL2

BUILD_DEPENDS=	${PYTHON_SITELIBDIR}/Cython/__init__.py:${PORTSDIR}/lang/cython
RUN_DEPENDS=	${PYTHON_SITELIBDIR}/testtools/__init__.py:${PORTSDIR}/devel/py-testtools

USE_PYTHON=	2.7+
USE_PYDISTUTILS=	yes
PYDISTUTILS_NOEGGINFO=	yes

tes:
	echo ${PYEASYINSTALL_UNINSTALLARGS}

.include <bsd.port.mk>
